/*********** blp-news-コンテナ ************/
DIV#news-container	{
	width: 620px;
	margin: 3px 0 0 0;
	padding: 0;
	background-color: #ffffff;
}
/*------ 薄橙ヘッダーバー 角丸 ------*/
.midashi-c015h	{
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	color: #666666;
	font-weight: normal;
	background-image: url(../blp-button/bt015h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/*********** NEWS案内ー左／右ーエリア *********/
.blp-pbox620	{
	width: 620px;
	padding: 0;
	margin: 3px 0px 0 0;
}
/*----------TOP n_index jsp用-------------------------------*/
/* INDEX-TOP用ー左ー画像 */
.blp-box-le	{
	float: left;
	width: 140px;
	background-color: #;
	margin: 0;
	padding: 0;
}
/* INDEX-TOP用ー右ー文面 */
.blp-box-ri	{
	float: right;
	width: 480px;
	text-align: left;
	margin: 4px 0 0 0;
	padding: 0;
}
/*----------n_blp_newinfo jsp用-------------------------------*/
/* 詳細別ページ用ー左ー画像 */
DIV#news-leftside {
	width: 120px;
	float: left;
	margin: 5px 0 0 5px;
	background-color: #ffffff;
}

/* 詳細別ページ用ー右ー文面　LINK文字 */
DIV#news-rightside {
	width : 470px;
	text-align: left;
	float : right;
	background-color: #ffffcf;
	border-top-color: #ffffcf;
	border-right-color: #8080ff;
	border-bottom-color: #8080ff;
	border-left-color: #ffffcf;
	border-width: 1px;
	border-style: dotted;
	border-radius: 6px;
	margin : 5px 5px 5px 0px;
	padding: 5px 10px 5px 5px;
}
DIV#news-rightside a:link {
	font-size: 12px;
	color: #ff77bb;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	line-height: 17px;
	text-decoration: none;
}

DIV#news-rightside a:visited {
	font-size: 12px;
	color: #ff77bb;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	line-height: 17px;
	text-decoration: none;
}
DIV#news-rightside a:hover {
	color: #ff0000;
	text-decoration: underline;
}
/*-----------------左右解消-----------------*/
.news-stop {
	clear: both;
	width: 600px;
	border-bottom:  solid 1px #ffd862;
	margin: -20px 0 0 0;
}
/************* 左L括弧表題  ****************/
/* L青 */
.blp-cornti-bl	{
	color: #1f6bff;
	font-size: 12px;
	text-align: left;
	display: inline-block;
	text-indent: 4px;
	letter-spacing: 2px;
	line-height: 15px;
	border-left: solid 5px #1f6bff;
	border-bottom: 1px dotted #1f6bff;
	border-radius: 0px;
	padding: 2px 15px 1px 7px;
	margin: 0 15px 0 0;
}
/* L赤 */
.blp-cornti-re	{
	color: #ff0080;
	font-size: 12px;
	text-align: left;
	display: inline-block;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 15px;
	border-left: solid 5px #ff0080;
	border-bottom: 1px dotted #ff0080;
	border-radius: 0px;
	padding: 2px 15px 1px 7px;
	margin: 0 15px 0 0;
}
/* L緑 */
.blp-cornti-gr	{
	color: #588c00;
	font-size: 12px;
	text-align: left;
	display: inline-block;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 15px;
	border-left: solid 5px #588c00;
	border-bottom: 1px dotted #588c00;
	border-radius: 0px;
	padding: 2px 15px 1px 7px;
	margin: 0 15px 0 0;
}
/* Lオレンジ */
.blp-cornti-or	{
	color: #ff8839;
	font-size: 12px;
	text-align: left;
	display: inline-block;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 15px;
	border-left: solid 5px #ff8839;
	border-bottom: 1px dotted #ff8839;
	border-radius: 0px;
	padding: 2px 15px 1px 7px;
	margin: 0 15px 0 0;
}

/********* リスト文字スタイル *********/
ul#info-sublist {
	margin: 0;
	padding: 0;
}
ul#info-sublist li {
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 16px;
	list-style-type:  none;
	margin: 0 0 0px 30px;
	padding: 0 0 3px 25px;
}
/***********************/
/* ※青 */
ul#info-sublist li#kome-bl {
	background: url(../blp-button/listmark_30_b.png)no-repeat;
}
/* ※赤 */
ul#info-sublist li#kome-re {
	background: url(../blp-button/listmark_30_re.png)no-repeat;
}
/* ※緑 */
ul#info-sublist li#kome-gr {
	background: url(../blp-button/listmark_30_gr.png)no-repeat;
}
/***********　強調　************/
/*＃(無し) */
ul#info-sublist li#hush-non {
	font-weight: bold;
	margin: 2px 0 0 0px;
}
/*＃青 */
ul#info-sublist li#hush-bl {
	font-weight: bold;
	background: url(../blp-button/listmark_29_b.png)no-repeat;
	margin: 2px 0 0 15px;
}
/*＃オレンジ */
ul#info-sublist li#hush-or {
	font-weight: bold;
	background: url(../blp-button/listmark_29_o.png)no-repeat;
	margin: 2px 0 0 15px;
}
/*＃緑 */
ul#info-sublist li#hush-gr {
	font-weight: bold;
	background: url(../blp-button/listmark_29_g.png)no-repeat;
	margin: 2px 0 0 15px;
}
/*＃赤 */
ul#info-sublist li#hush-re {
	font-weight: bold;
	background: url(../blp-button/listmark_29_r.png)no-repeat;
	margin: 2px 0 0 15px;
}
/***********************/
/*( →無し) */
ul#info-sublist li#arrow-non	{
	margin: 2px 15px 0 5px;
}
/*( →)青 */
ul#info-sublist li#arrow-bl	{
	background: url(../blp-button/listmark_22_b.png)no-repeat;
	margin: 2px 15px 0 0;
}
/*( →)オレンジ */
ul#info-sublist li#arrow-or	{
	background: url(../blp-button/listmark_22_o.png)no-repeat;
	margin: 2px 15px 0 0;
}
/*( →)緑 */
ul#info-sublist li#arrow-gr	{
	background: url(../blp-button/listmark_22_g.png)no-repeat;
	margin: 2px 15px 0 0;
}
/*( →)赤 */
ul#info-sublist li#arrow-re	{
	background: url(../blp-button/listmark_22_r.png)no-repeat;
	margin: 2px 15px 0 0;
}
/***********************/
/* ◆(無し) */
ul#info-sublist li#dia-non {
	margin: 0 0 0 15px;
}
/* ◆青 */
ul#info-sublist li#dia-bl {
	background: url(../blp-button/listmark_17_b.png)no-repeat;
}
/* ◆オレンジ */
ul#info-sublist li#dia-or {
	background: url(../blp-button/listmark_17_o.png)no-repeat;
}
/* ◆緑 */
ul#info-sublist li#dia-gr {
	background: url(../blp-button/listmark_17_g.png)no-repeat;
}
/* ◆赤 */
ul#info-sublist li#dia-re {
	background: url(../blp-button/listmark_17_r.png)no-repeat;
}


/*** (共通)文字 文字 文字 文字 文字 文字 文字 文字 ***/
/* （共通）グレー*/
.p-g  {
	font-size: 12px;
	color: #666666;
	line-height: 17px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}
/* （共通）黒文字*/
.p-k {
	font-size: 12px;
	color: #000000;
	line-height: 17px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}
.p-k10 {
	font-size: 10px;
	color: #000000;
	line-height: 15px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}
/* （共通）青文字*/
.p-bl {
	font-size: 12px;
	color: #1f6bff;
	line-height: 17px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}
.p-bl10 {
	font-size: 10px;
	color: #0000ff;
	line-height: 15px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}

hr {
	width: 600px;
	border: none;
	height: 3px;
	background: linear-gradient(90deg,rgba(255,216,98,0.1)0%,rgba(255,216,98,1)50%,rgba(255,216,98,0.1)100%);
}
/*********** 横棒型LINKbt(未使用)  *************/
.nav-newinfo	{
	text-align: center;
	padding: 0px;
	margin: 3px;
}
.nav-newinfo	a	{
	width: 300px;
	height: 18px;
	display: inline-block;
	background-image: url(../blp-button/bt015h_block45-18.jpg);
	border: 1px solid #cccccc;
	border-radius: 10px;
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}
.nav-newinfo	a:hover	{
	color: #ff0000;
	text-decoration: none;
}
/*********** LINKbt小(未使用)  *************/
.nav-newinfo-s	{
	text-align: center;
	padding: 0px;
	margin: 3px;
}
.nav-newinfo-s	a	{
	width: 100px;
	height: 18px;
	display: inline-block;
	background-image: url(../blp-button/bt015h_block45-18.jpg);
	border: 1px solid #cccccc;
	border-radius: 10px;
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}
.nav-newinfo-s	a:hover	{
	color: #ff0000;
	text-decoration: none;
}


